<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="#2B7F88"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".EventList">

    <TextView
        android:id="@+id/eventTextTitle"
        android:layout_width="415dp"
        android:layout_height="87dp"
        android:background="#08404F"
        android:fontFamily="@font/cinepolis"
        android:gravity="center"
        android:text="Playpal"
        android:textAlignment="gravity"
        android:textColor="@color/white"
        android:textSize="50sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/logoCamion"
        android:layout_width="102dp"
        android:layout_height="85dp"
        android:background="#08404F"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/logocamion" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/eventRecycleView"
        android:layout_width="410dp"
        android:layout_height="585dp"
        android:background="#2b7f88"
        android:scrollbars="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/eventTitle"
        tools:listitem="@layout/event_item" />

    <TextView
        android:id="@+id/eventTitle"
        android:layout_width="405dp"
        android:layout_height="70dp"
        android:layout_marginEnd="6dp"
        android:layout_marginBottom="581dp"
        android:background="#297880"
        android:fontFamily="@font/cinepolis"
        android:text="Eventos"
        android:gravity="center"
        android:textAlignment="center"
        android:textColor="@color/white"
        android:textSize="30sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/eventTextTitle" />

</androidx.constraintlayout.widget.ConstraintLayout>